amsn_lang_version 2
iwantto Ne yapmak istersiniz
addacontact Yeni bağlantı eklemek
searchcontact Bir bağlantı aramak
search Ara
show Göster
ok Tamam
nick Rumuz
email E-posta
all Tümü
nocontact Bağlantı bulunamadı
copycontact Bağlantıyı kopyala
startconf Actions Menü başlangıç :
minimized Küçük göster
maximized Büyük göster